    body{
        margin:0;
        background:#131313;
    }
    .menu{
        display:flex;
        width:100%;
        height:60px;
        background:#131313;
        flex-direction:row;
        justify-content:center;
        user-select:none;
        position:fixed;
        z-index:999;
        margin:0px;
    }
    .menu-block{
        height:60px;
        width:100%;
        display:flex;
    }
    .menu-left{
        width:300px;
        display:flex;
        justify-content:left;
        padding:0px 0px 0px 140px;
    }
    .menu-middle{
        display:flex;
        width:55%;
        justify-content:center;
    }
    .menu-right{
        display:flex;
        width:300px;
        justify-content:right;
        padding:0px 140px 0px 0px;
    }
    .menu-logo{
        display:flex;
        justify-content:left;
        height:30px;
        padding:15px 0px 15px 0px;
        margin:0px;
        text-decoration:none;
    }
    .menu-logo-text{
        color:#fff;
        font-family: "Montserrat", sans-serif;
        font-weight:700;
        font-size:20px;
        line-height:20px;
        vertical-align:center;
        display:flex;
        margin:5px 0px 5px 6px;
    }
    .menu-logo-img{
        height:100%;
        margin:0px -14px 0px -14px;
    }
    .menu-item{
        display:flex;
        justify-content:center;
        color:#888888;
        text-decoration:none;
        padding:0px 12px 0px 12px;
        margin:15px 5px 15px 5px;
        height:30px;
        line-height:30px;
        vertical-align:center;
        font-size:14px;
        font-family: "Montserrat", sans-serif;
        font-weight:400;
        transition:0.15s;
        user-select:none;
    }
    .menu-item:hover{
        color:#fff;
        background:#1C1C1C;
        border-radius:5px;
    }
    .contact-button{
        display:flex;
        justify-content:center;
        color:#888888;
        text-decoration:none;
        padding:0px 12px 0px 12px;
        height:30px;
        line-height:30px;
        margin:15px 5px 15px 5px;
        vertical-align:center;
        font-size:13px;
        font-family: "Montserrat", sans-serif;
        font-weight:400;
        border-radius:10px;
        transition:0.15s;
    }
    .contact-button:hover{
        color:#fff;
    }
    .portal-button{
        display:flex;
        justify-content:center;
        color:#000;
        text-decoration:none;
        padding:0px 12px 0px 12px;
        height:30px;
        line-height:30px;
        margin:15px 5px 15px 5px;
        vertical-align:center;
        font-size:13px;
        font-family: "Montserrat", sans-serif;
        font-weight:500;
        background:#fff;
        border-radius:5px;
        transition:0.15s;
    }
    .extra-menu{
        padding:0;
        flex-direction:column;
        height:auto;
        background:#131313;
        display:flex;
        flex-direction:column;
        width:300px;
        position:fixed;
        height:100%;
        top:0;
        z-index:9999;
    }
    @media (max-width: 600px) {
        .extra-menu{
            width:100%;
        }
    }
    .extra-menu-button{
        height:45px;
        line-height:45px;
        justify-content:left;
        padding:0px 0px 0px 25px;
        width:calc(100% - 25px);
        display:flex;
        font-family: "Montserrat", sans-serif;
        font-weight: 300;
        font-style: normal;
        color:#888888;
        flex-direction:row;
        text-align:center;
        text-decoration:none;
        transition:.2s;
        user-select:none;
    }
    .extra-menu-button:hover{
        background:#1C1C1C;
        color:#fff;
    }
    .extra-menu-space{
        height:37.5px;
        line-height:37.5px;
        padding:0px 0px 0px 0px;
        margin:0px 0px 0px 0px;
        width:100%;
        display:flex;
        justify-content:right;
    }
    .extra-menu-title{
        height:25px;
        line-height:25px;
        text-align:bottom;
        padding:15px 0px 0px 25px;
        width:calc(100% - 25px);
        display:flex;
        justify-content:left;
        font-family: "Montserrat", sans-serif;
        font-weight: 450;
        font-style: normal;
        color:#fff;
        font-size:14px;
        margin:0;
    }
    @media (min-width: 931px) {
        .extra-menu-button{
            padding:0px 0px 0px 25px;
        }
    }
    .extra-menu-button-svg{
        height:25px;
        padding:12.5px 10px 12.5px 0px;
        display:flex;
    }
    .extra-menu-fogger{
        top:0;
        left:0;
        position:fixed;
        display:flex;
        width:100%;
        height:100%;
        z-index:1000;
        background-color: rgba(0, 0, 0, 0.70); /* Dark shade with transparency */
    }
    .open-menu{
        display:flex;
        justify-content:center;
        flex-direction:column;
        height:30px;
        vertical-align:center;
        padding:5px 5px 5px 5px;
        margin:10px 20px 10px 0px;
        border-radius:5px;
        cursor:pointer;
    }
    .open-menu:hover{
        background:#1C1C1C;
    }
    .close-menu{
        display:flex;
        justify-content:center;
        flex-direction:column;
        height:30px;
        vertical-align:center;
        padding:5px 5px 5px 5px;
        margin:12.5px 10px 0px 0px;
        border-radius:5px;
        cursor:pointer;
        z-index:100000;
    }
    .close-menu:hover{
        background:#1C1C1C;
    }

    .hide-me {
        display: none;
    }
    .mobile{
        display:none;
    }
    .footer-block{
       width:calc(100% - 400px);
        display:flex;
        background:#1C1C1C;
        height:129px;
        margin:0px 200px 0px 200px;
        user-select:none;
    }
    .footer-wrapper{
        position:relative;
        bottom:0;
        left:0;
        width:100%;
        display:flex;
        background:#161616;
        height:auto;
        flex-direction:column;
        margin:0px 0px 0px 0px;
    }
    .footer{
        width:100%;
        display:flex;
        height:auto;
        padding:40px 0px 40px 0px;
        justify-content:center;
        align-items:center;
        user-select:none;
        flex-direction:column;
        margin:0;
    }
    .sections{
        display:flex;
        flex-direction:row;
        justify-content:center;
        width:850px;
        margin:0;
    }
    .top-section{
        display:flex;
        flex-direction:row;
        margin:0;
        width:auto;
    }
    .bottom-section{
        display:flex;
        flex-direction:row;
        margin:0;
        width:auto;
    }
    .big-footer-item{
        display:flex;
        flex-direction:column;
        padding:0px 0% 0px 0%;
        width:263.5px;
        justify-content:left;
    }
    .footer-item{
        display:flex;
        flex-direction:column;
        padding:0px 0% 0px 0%;
        width:195.5px;
    }
    .footer-item-title{
        color:#fff;
        font-family: "Montserrat", sans-serif;
        font-weight: 450;
        font-style: normal;
        font-size:14px;
    }
    .footer-item-link{
        color:#888;
        font-family: "Montserrat", sans-serif;
        font-weight: 450;
        font-style: normal;
        font-size:14px;
        text-decoration:none;
        transition:0.15s;
        padding:0px 0px 5px 0px;
    }
    .footer-item-link:hover{
        color:#fff;
    }
    .footer-logo{
        display:flex;
        justify-content:left;
        height:32.5px;
        margin:0px 0px 50px 0px;
        text-decoration:none;
        user-select:none;
        margin:5px 0px 5px 0px;
    }
    .footer-logo-text{
        color:#fff;
        font-family: "Montserrat", sans-serif;
        font-weight:700;
        font-size:22.5px;
        line-height:22.5px;
        vertical-align:center;
        display:flex;
        margin:5px 0px 5px 6px;
    }
    .footer-logo-img{
        height:100%;
        margin:0px -14px 0px -14px;
    }
    .footer-logo-subtitle{
        color:#fff;
        font-family: "Montserrat", sans-serif;
        font-weight:450;
        font-size:12px;
        vertical-align:center;
        display:flex;
        margin:5px 0px 5px 0px;
        width:75%;
        user-select:text;
    }
    .line{
        width:850px;
        height:2px;
        margin:40px 0px 20px 0px;
        background:#1E1E1E;
        display:block;
        color:transparent;
    }
    .copyright{
        width:850px;
        padding:20px 0px 0px 0px;
        color:#555;
        font-family: "Montserrat", sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size:14px;
        display:flex;
        justify-content:left;
        user-select:text;
    }

    @media (max-width: 1250px) {
        .menu-left{
            width:60px;
            display:flex;
            justify-content:right;
            padding:0px;
            position:fixed;
            top:0;
            left:75px;
        }
        .footer{
            width:calc(100% - 150px);
            margin:0px 100px 0px 100px;
        }
        .menu-item{
            display:none;
        }
        .menu-right{
            position:fixed;
            top:0;
            right:75px;
            justify-content:right;
            padding:0px;
        }
        .menu-middle{
            position:fixed;
            top:0;
            left:135px;
            justify-content:left;
        }
        .menu-logo{
            display:none;
        }
        .mobile{
            display:flex;
        }
    }

    @media (max-width: 899px) {
        .footer{
            height:auto;
        }
        .footer-wrapper{
            height:auto;
            padding:0;
        }
        .sections{
            flex-direction:column;
            justify-content:center;
            flex-wrap:wrap;
            width:450px;
        }
        .top-section{
            width:100%;
            justify-content:left;
            margin:0px 0px 20px 0px;
        }
        .bottom-section{
            width:100%;
            justify-content:left;
            margin:0px 0px 0px 0px;
        }
        .big-footer-item{
            flex-direction:column;
            padding:0px 0% 0px 0%;
            width:250px;
            justify-content:left;
        }
        .footer-item{
            flex-direction:column;
            padding:0px 0% 0px 0%;
            width:150px;
        }
        .line{
            width:450px;
        }
        .copyright{
            width:450px;
        }
    }

    @media (max-width: 650px) {
        .menu-right{
            display:none;
        }
        .menu-left{
            left:25px;
            position:fixed;
            z-index:100;
        }
        .footer-wrapper{
            height:auto;
        }
        .footer{
            width:100%;
            margin:0;
            padding:40px 0 40px 0;
            flex-wrap: wrap;
            justify-content:center;
        }
        .footer-section{
            width:44%;
            padding:10px 2.25% 10px 2.25%;
        }
        .menu-middle{
            position:fixed;
            left:0;
            top:0;
            width:100%;
            justify-content:center;
        }
    }

    @media (max-width: 529px) {
        .menu{
            justify-content:center;
        }
        .menu-left{
            left:0;
            top:0;
            width:auto;
            position:relative;
        }
        .menu-middle{
            position:relative;
            width:auto;
            justify-content:left;
            padding:0px;
        }
        .copyright{
            width:100%;
            padding:10px 0px 10px 0px;
            font-size:16px;
        }

        .line{
            width:100%;
        }

        .footer{
            width:calc(76% - 50px);
            margin:0px 25px 0px 25px;
            padding:40px 12% 40px 12%;
            flex-wrap: wrap;
            justify-content:center;
        }

        .footer-wrapper{
            width:100%;
        }

        .footer-item{
            display:flex;
            flex-direction:column;
            width:175px;
        }
        .footer-item-title{
            color:#fff;
            font-family: "Montserrat", sans-serif;
            font-weight: 450;
            font-style: normal;
            font-size:17.5px;
        }
        .footer-item-link{
            color:#888;
            font-family: "Montserrat", sans-serif;
            font-weight: 450;
            font-style: normal;
            font-size:17.5px;
            text-decoration:none;
            transition:0.15s;
            padding:0px 0px 5px 0px;
        }

        .sections{
            width:100%;
            justify-content:center;
            align-items:center;
        }

        .top-section{
            width:100%;
        }

        .bottom-section{
            flex-direction:column;
            width:100%;
            margin:0;
            padding:0;
        }

        .big-footer-item{
            flex-direction:column;
            padding:0px 0% 0px 0%;
            width:100%;
            justify-content:left;
        }
        .footer-logo{
            height:40.625px;
            margin:0px 0px 50px 0px;
            margin:5px 0px 5px 0px;
        }
        .footer-logo-text{
            font-weight:700;
            font-size:28.125px;
            line-height:28.125px;
            margin:5px 0px 5px 6px;
        }
        .footer-logo-img{
            height:100%;
            margin:0px -14px 0px -14px;
        }
        .footer-logo-subtitle{
            font-weight:450;
            font-size:15px;
            margin:5px 0px 5px 0px;
            width:75%;
        }
    }